
<!DOCTYPE html>
<html><head>
  <meta charset="utf-8">
  <script src="https://d3js.org/d3.v5.min.js"></script>
  <script src="https://d3js.org/d3-geo-projection.v1.min.js"></script>
  <script src="https://d3js.org/topojson.v2.min.js"></script>
  <script src="https://d3js.org/d3-queue.v3.min.js"></script>
  <script src="./assets/js/main.js"></script>
  <link rel="stylesheet" type="text/css" href="./assets/css/body.css" />
  <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
</head>
<body>
  <div id='layout'>
    <!-- <h2>Bar chart example</h2> -->
    <div id='container'>
      <svg />
    </div>
  </div>
  <script>createBarChart();</script>
</body>
</html>

